# I3SFeature

#### internal constructor new Cesium.I3SFeature()
engine/Source/Scene/I3SFeature.js 12

This class implements an I3S Feature.

Do not construct this directly, instead access tiles through `I3SNode`.

### Members

#### readonly data : object
engine/Source/Scene/I3SFeature.js 44

Gets the I3S data for this object.

#### readonly resource : Resource
engine/Source/Scene/I3SFeature.js 33

Gets the resource for the feature

Need help? The fastest way to get answers is from the community and team on the Cesium Forum.